/* @group Kennisbank */

.kennisbank-sidebar div.inner-block{
    margin: 5px 0 20px;
}

.kennisbank h1,
.kennisbank h2,
.kennisbank h3{
line-height: 1.1;
}

.kennisbank h1{
    margin: 25px 0;
}
.kennisbank h2{
    margin: 20px 0 15px;
}

.kennisbank .kennisbank-sidebar h3{
    margin-bottom: 8px;
}

.kennisbank kennisbank-content a{
    text-decoration: none;
    color: #0645AD;
}

.kennisbank kennisbank-content a:hover{
    text-decoration: underline;
}

.kennisbank p{
    color: #000;
}

.kennisbank em{
    color: #000;
}

.kennisbank ul,
.kennisbank ol{
    margin: 4px 0;
}

.kennisbank ul li,
.kennisbank ol li{
    margin-bottom: 2px;
}

.kennisbank ul{
    margin-left: 20px;
}

.kennisbank .kennisbank-sidebar ul{
    margin-left: 0px;
    list-style: none; 
}

.kennisbank .kennisbank-sidebar ul li{
    padding: 3px 30px 3px 23px;
    position: relative;
}

.kennisbank .kennisbank-sidebar ul li .icon-del{
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -8px;
}

.ie7 .kennisbank .kennisbank-sidebar ul li .icon-del{
    margin-top: -10px;
}

.kennisbank ol{
    margin-left: 25px;
}

.kennisbank img{
    display: block;
    margin: 15px 0;
}

.kennisbank ul.ui-tabs-nav{
    margin: 0;
}

.kennisbank ul.ui-tabs-nav li{
    margin:0 2px -1px 0;
}

.kennisbank .kennisbank-titel{
    padding: 3px 0 3px 25px;
    position: relative;
    line-height: 1;
    display: inline-block;
    font-size:1.333em;
}

.kennisbank span.icon-relaties{
    background: url(/images/icon-relaties.png) no-repeat 0 center;
    padding: 0 0 0 25px;
}

.kennisbank span.icon-titel{
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -8px;
    line-height: 1;
}

.icon-kennisbank-product{
    background: url(/images/icon-kennisbank-product.png) no-repeat 0 center;
}

.icon-kennisbank-vraag{
    background: url(/images/icon-kennisbank-vraag.png) no-repeat 0 center;
}

.kennisbank tr.huidig td{
    background: #f5fff7;
}

.kennisbank .icon-checked{
    display: none;
}

.kennisbank tr.huidig td .icon-checked{
    display: block;
}

.kennisbank .kennisbank-sidebar ul.kennisbank-relaties-zaaktypen > li{
    background: url(/images/icon-zaaktype.png) center left no-repeat;
}

.kennisbank .kennisbank-sidebar ul.kennisbank-relaties-vragen > li{
    background: url(/images/icon-kennisbank-vraag.png) center left no-repeat;
}

.kennisbank .kennisbank-sidebar ul.kennisbank-relaties-producten > li{
    background: url(/images/icon-kennisbank-product.png) center left no-repeat;
}

.kennisbank .kennisbank-sidebar ul > .ezra_kennisbank_add_relatie-geenrelaties{
    color: #999;
    padding: 0;
    background: none !important;
}

.kennisbank a.knop:hover{
    text-decoration: none;
}

.kennisbank .kies-bibliotheek-categorie{
    padding: 0px 0 0 25px;
}

.kennisbank .kies-bibliotheek-categorie > span{
    font-weight: normal;
}

.kennisbank .option-in-header{
    font-size: 13px;
}

.kennisbank-content #omschrijving {
    padding:1em 1.5em 1.5em; /* alain: padding nog een keer voor gekke bug in webkitbrowsers (ticket #2166) */
}

.kennisbank .header > table{
    width: 80%;
    display: inline-block;
}

.kennisbank .header > table td{
    padding: 0;
}

.kennisbank .wym_box{
    margin: 5px 0 15px;
}

.kennisbank-content hr{
    border: 1px dashed #ccc;
}

.kennisbank-content-title{
    color: #083E80;
    padding: 20px 0 10px;
    border-bottom: 1px dotted #bbb;
    font-size: 14px;
    
}

/* @end */